<?php
if(!defined('IN_GATEWEI')){
	exit('Access Denied'); 
}
?>

<div id="menu">
	        <li></li>
			<?php
			$isselected=0;
			$categoryid=$categoryid?$categoryid:0;
			$categoryid=$forid?$forid:$categoryid;
			foreach($nav as $val){
				$curnav='<li><a href="'.$val['url'].'">'.$val['title'].'</a></li>';
				if(CURSCRIPT==$val['type']&&$categoryid==$val['id'] && !$isselected){
					$curnav='<li class="current"><a href="'.$val['url'].'">'.$val['title'].'</a></li>';
					$isselected=1;
				}
				echo $curnav;
			}
			?>
</div>

